{% import 'functions.twig' as function %}
{% if definition.title|length %}
{{ '# ' ~ definition.title }}

{% endif %}
{% if definition.description|length %}
{{ '## Описание' }}
{{ definition.description }}
{% endif %}
{% if table|length %}
{{ '## Список свойств' }}
{{ table|raw }}
{{ function.itemDesc(additionalDescription)}}
{% endif %}
{% if example is defined  %}
{{ '## Пример' }}
{{ function.jsonExample(example) }}
{% endif %}
{{ '[К началу](../../README.md)  ' }}
{{ '[К списку моделей](../README.md)  ' }}